<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ug_CN">
<context>
    <name>DetailPage</name>
    <message>
        <location filename="../netdetails/detailpage.cpp" line="75"/>
        <source>SSID:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/detailpage.cpp" line="79"/>
        <source>Protocol:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/detailpage.cpp" line="83"/>
        <source>BandWidth:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/detailpage.cpp" line="87"/>
        <source>IPV4:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/detailpage.cpp" line="91"/>
        <source>IPV4 Dns:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/detailpage.cpp" line="98"/>
        <source>IPV6:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/detailpage.cpp" line="103"/>
        <source>Mac:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Ipv4Page</name>
    <message>
        <location filename="../netdetails/ipv4page.cpp" line="26"/>
        <source>Ipv4Config</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv4page.cpp" line="27"/>
        <source>Address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv4page.cpp" line="28"/>
        <source>Netmask</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv4page.cpp" line="29"/>
        <source>Default Gateway</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv4page.cpp" line="30"/>
        <source>Prefs DNS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv4page.cpp" line="31"/>
        <source>Alternative DNS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv4page.cpp" line="41"/>
        <source>Auto(DHCP)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv4page.cpp" line="42"/>
        <source>Manual</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Ipv6Page</name>
    <message>
        <location filename="../netdetails/ipv6page.cpp" line="112"/>
        <source>Ipv6Config</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv6page.cpp" line="113"/>
        <source>Address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv6page.cpp" line="114"/>
        <source>Subnet prefix Length</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv6page.cpp" line="115"/>
        <source>Default Gateway</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv6page.cpp" line="116"/>
        <source>Prefs DNS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv6page.cpp" line="117"/>
        <source>Alternative DNS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv6page.cpp" line="128"/>
        <source>Auto(DHCP)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/ipv6page.cpp" line="129"/>
        <source>Manual</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LanItem</name>
    <message>
        <location filename="../lanitem.cpp" line="126"/>
        <source>Disconnect</source>
        <translation>ئۈزۈۋېتىش</translation>
    </message>
    <message>
        <location filename="../lanitem.cpp" line="128"/>
        <source>Connect</source>
        <translation>ئۇلىنىش</translation>
    </message>
</context>
<context>
    <name>NetConnect</name>
    <message>
        <location filename="../netconnect.cpp" line="176"/>
        <source>LAN</source>
        <translation>سىملىق تور</translation>
    </message>
    <message>
        <location filename="../netconnect.cpp" line="226"/>
        <source>Settings</source>
        <translation>تەسىس قىلىش</translation>
    </message>
    <message>
        <location filename="../netconnect.cpp" line="265"/>
        <source>Kylin NM</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netconnect.cpp" line="268"/>
        <source>kylin network applet desktop message</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netconnect.cpp" line="489"/>
        <source>Wired Device not carried</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netconnect.cpp" line="1012"/>
        <source>No ethernet device avaliable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netconnect.cpp" line="1142"/>
        <location filename="../netconnect.cpp" line="1143"/>
        <location filename="../netconnect.cpp" line="1144"/>
        <source>Auto</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>NetDetail</name>
    <message>
        <location filename="../netdetails/netdetail.cpp" line="179"/>
        <source>Detail</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/netdetail.cpp" line="180"/>
        <source>Ipv4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/netdetail.cpp" line="182"/>
        <source>Ipv6</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/netdetail.cpp" line="194"/>
        <source>Confirm</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/netdetail.cpp" line="197"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../netdetails/netdetail.cpp" line="200"/>
        <source>Forget this network</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
